local fn = _gn(0x7BEB0C7A235F6F3B)
--- Drops the Hook/Magnet on a cargobob
-- ```cpp
-- enum eCargobobHook
-- {
-- CARGOBOB_HOOK = 0,
-- CARGOBOB_MAGNET = 1,
-- };
-- ```
function Global.EnableCargobobHook(cargobob, state)
	return _in2(fn, cargobob, state)
end
